Subject: Re: bug#7489: [coreutils] over aggressive threads in sort

From: Chen Guo <[email-masked]>
Date: Mon, 29 Nov 2010 20:32:36 -0800

Hi guys,
    Is something up with Savannah? I just tried a git clone and got
connection time out; I cant even reach git.sv.gnu.org via ping.
    I'll try again at work tomorrow.